brlapi_version(3)

NAME
brlapi_version - Version of the BrlAPI library

  Macros
#define BRLAPI_RELEASE '0.6.3'
#define BRLAPI_MAJOR 0
#define BRLAPI_MINOR 6
#define BRLAPI_REVISION 3

Detailed Description

Macro Definition Documentation

  #define BRLAPI_MAJOR 0
Library major version.

  #define BRLAPI_MINOR 6
Library minor version.

  #define BRLAPI_RELEASE '0.6.3'
Library version.

  #define BRLAPI_REVISION 3
Library revision.

Author

Generated automatically by Doxygen for BrlAPI from the source code.